@charset "UTF-8";
/* CSS Document */

body,td,th {
	background-color: #F4F4F4;
}
a:link {
	color: #FFF;
	text-decoration: none;
	border: 0px none #FFF;
}
a:visited {
    color: #FFF;
	text-decoration: none;
	border: 0px none #FFF;
}
a:hover {
	color: #FFF;
	text-decoration: none;
	border: 0px none #FFF;
}
a:active {
	color: #FFF;
	text-decoration: none;
	border: 0px none #FFF;
}


/*説明*/
.wrap{
	float: left;
	background-color: #F4F4F4;
	width: 440px;
	padding: 10px;
}
.wrapcolour{
	float: left;
	background-color: #F4F4F4;
	width: 480px;
	padding: 10px;
}

.header{
	margin-bottom: 8px;
	background-color: #FFF;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	min-width: 440px;
}
.headerword{
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #666;
	font-weight: bolder;
	letter-spacing: 2px;
	float: left;
}
.headerimage{
	vertical-align: bottom;
	float:left;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 10px;
}
.writing{
	width: 440px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	letter-spacing: 1px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
	padding-left: 10px;
}
.writingrule{
	width: 430px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 18px;
	letter-spacing: 1px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
	padding-left: 10px;
}
.writinglast{
	width: 430px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 24px;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
	padding-left: 10px;
}
.writingattention{
	color: #F36;
	margin-left: 20px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 2px;
	float: left;
	width: 400px;
	margin-top: 10px;
}
.name{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #333;
	letter-spacing: 1.5px;
	background-color: #F4F4F4;
	float: left;
	min-width: 440px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 3px;
}

.mark{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #006;
	font-weight: bold;
}
.markleft{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #006;
	font-weight: bold;
	float: left;
	width: 20px;
}

/*リスト*/
.listitem{
	margin-bottom: 5px;
	background-color: #FFF;
	float: left;
	width: 420px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
}
.listcate{
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #CCC;
	font-weight: bolder;
	letter-spacing: 4px;
	float: left;
	vertical-align: middle;
	margin-top: 8px;
	margin-bottom: 2px;
}
.listcate a:link {
	color: #CCC;
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.listcate a:visited {
	color: #CCC;
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.listcate a:hover {
	color: #FFF;
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #999;
}
.listcate a:active {
	color: #FFF;
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	background-color: #333;
}

/*カラー*/
.colours{
	width: 440px;
}
.col{
	width: 470px;
	letter-spacing: 5px;
	float: left;
	padding: 5px;
}
.colframe{
	background-color: #F4F4F4;
	float: left;
	padding: 0px;
	width: 480px;
	height: 120px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/*オーダー*/


/*カラー個別*/
#colour{
	height:100px;
	margin: 0px;
	width: 220px;
	float: left;
}
#colourout{
	height:100px;
	margin: 0px;
	width: 220px;
	float: right;
}
#colourin{
	height:100px;
	margin: 0px;
	width: 3000px;
	float: left;
}
#colourimage{
	width:100px;
	height: 100px;
	float: left;
	margin: 0px;
}

#colourex{
	height:100px;
	float: left;
	width: 120px;
	margin: 0px;
}
#colourname{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	word-spacing: 4px;
	padding-top:5px;
	padding-left: 10px;
}
#colourwriting{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 14px;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-top: 5px;
}
#colournameout{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	word-spacing: 4px;
	padding-top:5px;
	padding-right: 10px;
	text-align: right;
}
#colourwritingout{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: right;
	padding-right: 10px;
	padding-top: 5px;
}


.linklink a:link {
	line-height: 12px;
	letter-spacing: 1px;
	height: 10px;
	width: 130px;
	margin-top: 2px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F36;
	background-color: #F4F4F4;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F4F4F4;
	border-right-color: #F4F4F4;
	border-bottom-color: #F4F4F4;
	border-left-color: #F4F4F4;
	font-weight: bolder;
}	
.linklink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F36;
	background-color: #F4F4F4;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F4F4F4;
	border-right-color: #F4F4F4;
	border-bottom-color: #F4F4F4;
	border-left-color: #F4F4F4;
	font-weight: bolder;
}
.linklink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-color: #999;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-weight: bolder;
}
.linklink a:active {
	color: #FFF;
	background-color: #C36;
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C36;
	border-right-color: #C36;
	border-bottom-color: #C36;
	border-left-color: #C36;
	font-weight: bolder;
}
